Subject: [SWIPL] Help needed on SWI-Prolog

From: caroline currid <[email-masked]>
Date: Mon, 5 Nov 2001 06:28:49 -0800 (PST)

My name is caroline and i am a degree student in the
IT in sligo. I am currently studying computers.I am
doing a project in Prolog and am using SWI-Prolog. I
need to create a interface for my project in SWI. i
have been using IPA Prolog up until this and am only
getting to know SWI. I was wondering could anyone help
me in getting up the interface or send me some links
to good SWI pages.

Thanking you,
Regards.
Caroline 

__________________________________________________
Do You Yahoo!?
Find a job, post your resume.
http://careers.yahoo.com